'use client'

import { ReactElement } from 'react'
import Navbar from '@/components/auth/Navbar'

type Props = {
  //params: { locale: string };
  children: ReactElement;
}
const AuthLayout = ({ children }: Props) => {
  return (
    <>
      <Navbar/>
      <div
        className="h-full flex items-center justify-center bg-[radial-gradient(ellipse_at_top,_var(--tw-gradient-stops))] from-sky-400 to-blue-800">
        {children}
      </div>
    </>
  )
}

export default AuthLayout