import { CircleCheck } from 'lucide-react'

type Props = {
  message?: string
}

const FormSuccess = ({ message }: Props) => {
  if (!message) return null

  return (
    <div
      className="bg-lime-500/15 p-3 rounded-md flex items-center gap-x-2 text-sm text-lime-800">
      <CircleCheck className="w-4 h-4"/>
      <p>{message}</p>
    </div>
  )
}

export default FormSuccess
