import { type ClassValue, clsx } from 'clsx'
import { twMerge } from 'tailwind-merge'
import { LC } from '@/config/locales'
import bcrypt from 'bcryptjs'

export function cn (...inputs: ClassValue[]) {
  return twMerge(clsx(inputs))
}

export function lc (locale: string) {
  return LC.filter(lc => locale === lc.code)[0]
}
